extensions.yasearch@yandex.ru.description=Швидкий доступ до всіх можливостей Яндекса

locale.lang=uk
locale.country=ua
locale.tld=ua

windowsStartMenuNameOnlineHelp=Онлайн допомога по Яндекс.Бару для Firefox
windowsStartMenuUrlOnlineHelp=http://bar.yandex.ua/firefox/faq/
 
windowsStartMenuNameWelcomePage=Сторінка вітання Яндекс.Бара для Firefox
windowsStartMenuUrlWelcomePage=http://bar.yandex.ua/firefox

user=Користувач

search_yandex=Знайти в Яндексі: «%S»
search_services=Знайти в сервісах: «%S»
search_lingvo=Знайти переклад «%S»

dialog.accept=OK
dialog.finish=OK
dialog.cancel=Скасувати
dialog.extra2=Допомога
dialog.close=Закрити

cyNoTheme=без теми
cyNoRegion=не визначений

ConfirmCYSpamTitle=Надсилання скарги на сайт
ConfirmCYSpamMessage=Ви дійсно хочете надіслати скаргу на цей сайт?
spamError=Помилка відправлення скарги. Перевірте з’єднання з інтернетом або повторіть спробу пізніше.

MailIntegrationHelperTitle=Ви вперше скористалися обробкою поштових посилань
MailIntegrationHelperMessage=Опція обробки поштових посилань дозволяє за один клік перейти до написання листа в Яндекс.Пошті.\n\nОпцію включено за замовчуванням. Відключити її можна в настройках Яндекс.Бара.

MailButtonClickMFDWarningTitle=Яндекс.Пошта для домену
MailButtonClickMFDWarningMessage=Cірий колір кількості листів на кнопці означає, що у вас є нові листи, але не в тій скриньці, куди ви переходите, натиснувши кнопку Пошта.\n\nЩоб переглянути нові листи у всіх поштових скриньках, скористайтеся меню кнопки Пошта.

mailNotificationTitle=Яндекс.Пошта: нові листи
feedsNotificationTitle=Яндекс.Підписки: нові повідомлення

mailNotificationMsg=Вам %S лист
mailNotificationMsgPlus=У вас %S (або більше) нових листів
mailNotificationMsgL18End0=
mailNotificationMsgL18End1=а
mailNotificationMsgL18End2=ів
mailNotificationMsgLast=, останній

feedsNotificationMsg=У вас %S нов
feedsNotificationMsgL18End0=е повідомлення.
feedsNotificationMsgL18End1=их повідомлення.
feedsNotificationMsgL18End2=их повідомленнь.

bookmark.button.tooltiptext.open=Відкрити список закладок
bookmark.button.tooltiptext.add=Додавання сторінки в Яндекс.Закладки

ErrorNoAuthTitle=Помилка авторизації
ErrorNoAuth=Ви не авторизовані. Перевірте статус авторизації на сервісах Яндекса і повторіть спробу.

dateToday=Сьогодні
dateYesterday=Вчора
dateMonths=Січня,Лютого,Березня,Квітня,Травня,Червня,Липня,Серпня,Вересня,Жовтня,Листопада,Грудня

translate.balloon.language.ru=рос.
translate.balloon.language.en=англ.
translate.balloon.language.de=нім.
translate.balloon.language.fr=фр.
translate.balloon.language.es=ісп.
translate.balloon.language.it=італ.